microprofile-opentracing-smallrye=Extensi\u00F3n WildFLy para Eclipse MicroProfile OpenTracing con SmallRye.
microprofile-opentracing-smallrye.add=A\u00F1ada el subsistema.
microprofile-opentracing-smallrye.default-tracer=Rastreador por defecto de las implementaciones si no se define ninguno.
microprofile-opentracing-smallrye.remove=Elimine el subsistema.
microprofile-opentracing-smallrye.jaeger-tracer=Configuraci\u00F3n del rastreador Jaeger.
microprofile-opentracing-smallrye.tracer=Configuraci\u00F3n del rastreador.
microprofile-opentracing-smallrye.tracer.compression=Activar la compresi\u00F3n de los trazados.
microprofile-opentracing-smallrye.tracer.connection-timeout=Tiempo de espera de la conexi\u00F3n del rastreador.
microprofile-opentracing-smallrye.tracer.endpoint=Punto de acceso del rastreador.
microprofile-opentracing-smallrye.tracer.encoding=Codificaci\u00F3n de mensajes del rastreador.
microprofile-opentracing-smallrye.tracer.message-max-bytes=Tama\u00F1o m\u00E1ximo del mensaje del rastreador.
microprofile-opentracing-smallrye.tracer.max-request=Petici\u00F3n m\u00E1xima del rastreador.
microprofile-opentracing-smallrye.tracer.read-timeout=Tiempo de espera de la lectura del rastreador.
microprofile-opentracing-smallrye.tracer.propagation=Lista de formatos a utilizar para propagar el contexto del rastreador.
microprofile-opentracing-smallrye.tracer.sampler-param=El par\u00E1metro del muestreador Jaeger. Para un muestreo 'Constant' 0, significa que no hay trazados y 1 significa todos los trazados. Para un muestreo 'probabilistic', esta es la probabilidad de muestreo. Para un muestreo 'Rate Limiting', esto define el n\u00FAmero de trazados por segundo.
microprofile-opentracing-smallrye.tracer.sampler-type=El tipo de muestreador Jaeger. Hay 4 tipos admitidos: 'const', 'probabilistic', 'ratelimiting' y 'remote'.
microprofile-opentracing-smallrye.tracer.sampler-manager-host-port=El puerto anfitri\u00F3n del muestreador Jaeger.
microprofile-opentracing-smallrye.tracer.sender-binding=El enlace de salida utilizado para conectar con el agente.
microprofile-opentracing-smallrye.tracer.sender-endpoint=La URL completa del punto de acceso de los trazados, como https://jaeger-collector:14268/api/traces
microprofile-opentracing-smallrye.tracer.sender-auth-token=El token de autenticaci\u00F3n que se a\u00F1adir\u00E1 como "Bearer" en los encabezados de autorizaci\u00F3n de las solicitudes enviadas al punto de acceso.
microprofile-opentracing-smallrye.tracer.sender-auth-user=El nombre de usuario de Basic Auth que se a\u00F1adir\u00E1 en los encabezados de autorizaci\u00F3n para las solicitudes enviadas al punto de acceso.
microprofile-opentracing-smallrye.tracer.sender-auth-password=La contrase\u00F1a de Basic Auth que se a\u00F1adir\u00E1 en los encabezados de autorizaci\u00F3n para las solicitudes enviadas al punto de acceso.
microprofile-opentracing-smallrye.tracer.reporter-log-spans=Si el reportero debe registrar los tramos.
microprofile-opentracing-smallrye.tracer.reporter-flush-interval=El intervalo de descarga cuando se informa se extiende de forma remota.
microprofile-opentracing-smallrye.tracer.reporter-max-queue-size=El tama\u00F1o m\u00E1ximo de la cola para usar cuando se informa de los tramos de forma remota.
microprofile-opentracing-smallrye.tracer.tracer_id_128bit=Opci\u00F3n de usar traceIds de 128 bits. Por defecto, utiliza 64 bits.
microprofile-opentracing-smallrye.tracer.tags=Las etiquetas de nivel de rastreador.
microprofile-opentracing-smallrye.tracer.add=A\u00F1ada la configuraci\u00F3n del rastreador jaeger.
microprofile-opentracing-smallrye.tracer.remove=Elimine la configuraci\u00F3n del rastreador jaeger.

microprofile-opentracing-smallrye.tracer-configuration=Configuraci\u00F3n del rastreador utilizado en esta implementaci\u00F3n.
microprofile-opentracing-smallrye.tracer-configuration-name=Nombre de la configuraci\u00F3n del rastreador utilizado en esta implementaci\u00F3n.

